snr — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
The MIB module for SNR-ERD
{1 3 6 1 4 1 40418}
Descriptions may differ between sources. The primary description is shown first.
The MIB module for SNR-ERD
NAG LLC
Status in source: unspecified.
Names: iPPDU
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"iPPDU",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-IPPDU-MIB
iPPDU OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.002162+00:00.
Status in source: unspecified.
Names: nag
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"nag",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-SWITCH-MIB
nag OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.024162+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"snr",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-4
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.003163+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3S-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Opaque', 'Integer32'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP', 'OBJECT-GROUP', 'MODULE-COMPLIANCE']}Downloaded: 2026-10-24T02:14:26.012162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Integer32'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']}Downloaded: 2026-10-24T02:14:26.013162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'Integer32', 'Unsigned32', 'IpAddress', 'TimeTicks'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']}Downloaded: 2026-10-24T02:14:26.018162+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313831303236313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201810261200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}Vendor MIB copy from the LibreNMS archive.
Module: SNR-ERD-4
snr MODULE-IDENTITY
LAST-UPDATED "201810261200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:16.977281+00:00.
Status in source: unspecified.
{
"contact": "Dmitry Samodelko",
"organization": "NAG LLC",
"email_as_published": "dmitry&nag.ru"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313530343239313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201504291200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.005162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-PRO-Mini
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.006162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-DUST
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.008162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.015162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-Project
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.016162+00:00.
Status in source: unspecified.
Names: NAG
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"NAG",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: NAG-MIB
NAG OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:16.971281+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40418.2 | snr-erd, snrErd | 7 | 894 | |
| 1.3.6.1.4.1.40418.7 | SNR, snr | 3 | 2401 | |
| 1.3.6.1.4.1.40418.8 | ip-PDU | 1 | 60 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.39800 | 39800 | 0 | 0 | MTU Aero Engines GmbH |
| 1.3.6.1.4.1.39801 | 39801 | 0 | 0 | Imagicle SpA |
| 1.3.6.1.4.1.39802 | 39802 | 0 | 0 | Urban Airship, Inc. |
| 1.3.6.1.4.1.39803 | 39803 | 0 | 0 | IT-Box GmbH |
| 1.3.6.1.4.1.39804 | 39804 | 0 | 0 | Ctyle Corporation |
| 1.3.6.1.4.1.39805 | 39805 | 0 | 0 | Ingenious Med |
| 1.3.6.1.4.1.39806 | 39806 | 0 | 0 | Private Joint Stock Company (PrJSC) "IC SEB" Life Ukraine |
| 1.3.6.1.4.1.39807 | 39807 | 0 | 0 | Edgewater Wireless Systems Inc. |
| 1.3.6.1.4.1.39808 | 39808 | 0 | 0 | SHINE SYSTEM |
| 1.3.6.1.4.1.39809 | 39809 | 0 | 0 | Lonely Planet |
| 1.3.6.1.4.1.39810 | 39810 | 0 | 0 | KNET Co., Ltd. |
| 1.3.6.1.4.1.39811 | 39811 | 0 | 0 | ZaPOP (Pty) Ltd |
| 1.3.6.1.4.1.39812 | 39812 | 0 | 0 | UC RUSAL |
| 1.3.6.1.4.1.39813 | 39813 | 0 | 0 | Public Joint-Stock Company "National Depository of Ukraine" |
| 1.3.6.1.4.1.39814 | 39814 | 0 | 0 | SOLYSTIC |
| 1.3.6.1.4.1.39815 | 39815 | 0 | 0 | iphion B.V. |
| 1.3.6.1.4.1.39816 | 39816 | 0 | 0 | Accelatis |
| 1.3.6.1.4.1.39817 | 39817 | 0 | 0 | cl0secall.net |
| 1.3.6.1.4.1.39818 | 39818 | 0 | 0 | Anator |
| 1.3.6.1.4.1.39819 | 39819 | 0 | 0 | VaporPunk, Inc. |
| 1.3.6.1.4.1.39820 | 39820 | 0 | 0 | Cyssea |
| 1.3.6.1.4.1.39821 | 39821 | 0 | 0 | EDINEC SRL |
| 1.3.6.1.4.1.39822 | 39822 | 0 | 0 | iSchemaView, Inc. |
| 1.3.6.1.4.1.39823 | 39823 | 0 | 0 | Consorci Administració Oberta de Catalunya |
| 1.3.6.1.4.1.39824 | 39824 | 0 | 0 | Smart Grid Networks |
| 1.3.6.1.4.1.39825 | 39825 | 0 | 0 | Public Safety canada |
| 1.3.6.1.4.1.39826 | 39826 | 0 | 0 | Accelerated Servers, Inc |
| 1.3.6.1.4.1.39827 | 39827 | 0 | 0 | Celal Bayar University |
| 1.3.6.1.4.1.39828 | 39828 | 0 | 0 | ATP |
| 1.3.6.1.4.1.39829 | 39829, asetek | 1 | 150 | Asetek |
| 1.3.6.1.4.1.39830 | 39830 | 0 | 0 | Greeve |
| 1.3.6.1.4.1.39831 | 39831 | 0 | 0 | Museu de Astronomia e Ciencias Afins |
| 1.3.6.1.4.1.39832 | 39832 | 0 | 0 | LogicMonitor Inc |
| 1.3.6.1.4.1.39833 | 39833 | 0 | 0 | hangzhou e-vision electronic system engineering corp. |
| 1.3.6.1.4.1.39834 | 39834 | 0 | 0 | Fata Informatica |
| 1.3.6.1.4.1.39835 | 39835 | 0 | 0 | JANTEQ CORPORATION |
| 1.3.6.1.4.1.39836 | 39836 | 0 | 0 | Sindikat Akademska solidarnost |
| 1.3.6.1.4.1.39837 | 39837 | 0 | 0 | A123 Systems, Inc. |
| 1.3.6.1.4.1.39838 | 39838 | 0 | 0 | University of Bahrain |
| 1.3.6.1.4.1.39839 | 39839 | 0 | 0 | Gaftech |
| 1.3.6.1.4.1.39840 | 39840 | 0 | 0 | ICAR CNR |
| 1.3.6.1.4.1.39841 | 39841 | 0 | 0 | Danske Bank |
| 1.3.6.1.4.1.39842 | 39842 | 0 | 0 | Communauté Urbaine du Grand Toulouse |
| 1.3.6.1.4.1.39843 | 39843 | 0 | 0 | Precogs Software SAS |
| 1.3.6.1.4.1.39844 | 39844 | 0 | 0 | MAPPER Lithography |
| 1.3.6.1.4.1.39845 | 39845 | 0 | 0 | Dr. Schenk IT-Consulting GmbH |
| 1.3.6.1.4.1.39846 | 39846 | 0 | 0 | UNILINK SA |
| 1.3.6.1.4.1.39847 | 39847 | 0 | 0 | ATS GRUP LTD |
| 1.3.6.1.4.1.39848 | 39848 | 0 | 0 | Voximage |
| 1.3.6.1.4.1.39849 | 39849 | 0 | 0 | Arbiter Systems |